/************************************************************

PILA SOCIAL NETWORKING CSS FILE - CONTAINS:
*  SOCIAL NETWORKING AREA STYLES
   
************************************************************/


td#sn-content-left {width:655px;}

div#sn-profile-image {
	width: 230px;
	height: 230px;
	background-color: #E3E3E3;
	text-align: center;
	vertical-align: middle;
	display: table-cell;
	}
	
div#sn-comments {
	overflow			: auto;
	background-color	: #E3E3E3;
	width			: 655px;
	height			: 433px; 
	margin-top		: 15px;
	padding			: 10px 0px;
	}

div#sn-individual-comments {
	padding	: 7px 0px 20px 0px;
	margin	: 0px 15px;
	background-image	: url(/img/dots_B8.gif);
	background-position	: bottom left;
	background-repeat	: repeat-x;
	}

div#sn-individual-comments table {margin-top:15px;}

td#profile-detail {padding: 10px 0px 10px 60px;}

#profile-detail h1, #sn-content-right h1{margin-bottom: 7px;}

a.profile-grey {
	color			: #666666;
	text-decoration	: none;
	}
	
a.profile-grey:hover {
	color			: #0000FF;
	text-decoration	: none;
	}
	
#profile-detail h4 {
	font-weight	: normal;
	color		: #000000;
	margin-top: 2px;
	}
	
td.sn-top-border {
	border-top	: 3px solid #CCCCCC;
	padding		: 10px 0px 20px 15px;
	}
	
td.sn-top-border a {margin-right: 10px;}

td.sn-plate-thumb {
	width		: 250px;
	text-align	: center;
	padding-right: 15px;
	}

td.sn-plate-thumb img {margin-bottom: 8px;}

td.sn-plate-narrative{ 
	width		: 346px;
	padding-left: 20px;
	}

table#sn-saved-searches {width: 645px;}

td.sn-saved-searches-links {padding: 15px 0px;}

.sn-saved-searches-links a {
	color		: #999999; 
	padding-left: 12px;
	}
	
.sn-saved-searches-links a:hover {color:#0000FF;}

td.sn-saved-searches-narrative {padding: 15px 5px 15px 15px;}

.sn-saved-searches-narrative a {
	color		: #999999; 
	padding-left: 12px;
	}
	
.sn-saved-searches-narrative a:hover {color:#0000FF;}

span.sn-plate-date {
	font-size	: 10px;
	color		: #000000;
	}
	
td#sn-content-right-scorecard {
	text-align	: center;
	padding		: 15px 0px 10px 25px;
	}

td#sn-content-right {
	text-align	: center;
	padding-left: 15px;
	}

td#sn-content-right a{
	display		: block;
	margin		: 10px 0px 35px 0px;
	text-align	: center;
	}

a.gallery-name{
	display		: block;
	margin		: 10px 0px 20px 0px;
	text-align	: center;
	}

td.search-link {vertical-align: middle;}	

.search-link a{
	display		: block;
	text-align	: right;
	}

table#sn-discussions {width: 227px;} 

#sn-discussions td{
	padding		: 7px 0px;
	line-height	: 22px;
	}

#sn-discussions td a { line-height	: 14px; }

td.sn-saved-gallery-narrative {padding: 15px 5px 15px 15px;}

.sn-saved-gallery-narrative h2 {display: inline;}

.sn-saved-gallery-narrative a {margin-right: 10px;}

.sn-saved-gallery-narrative br{line-height: 8px;}

a.gallery-sort {color: #999999;}

a:hover.gallery-sort {color: #0000FF;}

td.sn-discussion-list {
	padding		: 25px 5px 25px 15px;
	line-height	: 22px;
	}
	
td.sn-wishlist-details {
	padding		: 25px 5px 25px 0px;
	line-height	: 22px;
	border-bottom: none;
	width: 300px;
	}

td.sn-wishlist-link {
	padding			: 27px 3px 0px 0px;
	border-bottom	: none;
	line-height		: 20px;
	}

.sn-wishlist-link a {
	display		: block;
	text-align	: right;
	}
	
div.member-thumb {
	width			: 115px;
	background-color: #F5F5F5;
	text-align		: center;
	border			: 1px solid #000000;
	vertical-align	: middle;
	height			: 115px;
	display			: table-cell;
	}

td.profile-detail {
	padding-top: 5px;
	line-height: 17px;
	}
	
td.profile-detail h1 {margin-bottom: 6px;}

table.pagination-row-members {margin: 15px 0px 10px 0px;}

td.discussion-grey {
	text-align: right;
	vertical-align: bottom;
	padding-bottom: 13px;
	}

td.discussion-grey a {
	color			: #666666;
	text-decoration	: none;
	}

td.discussion-grey a:hover {color: #0000FF;}

div#sn-discussion {
	overflow			: auto;
	background-color	: #F5F5F5;
	width			: 625px;
	height			: 282px; 
	margin-bottom	: 15px;
	padding			: 10px 20px;
		}

h2.topic  {
	color: #333333;
	font-weight: bold;
	}
	
.sn-post-info{
	color: #000000; 
	font-size:10px;
	line-height: 6px;
	}
	
table.pagination-row-discussion {margin: 20px 0px;}

td.post-options {
	padding		: 12px 20px 12px 15px!important;
	text-align	: right;
	width		: 475px;
	}
	
td.post-options a {padding-left:17px;}

a.post_edit_link {
	float: right;
	color: #0000FF;
	}

div.captioned-plates {
	font-family		: Georgia, Times New Roman, Serif; 
	font-style		: italic;
	color			: #000000;
	text-align		: left;
	line-height		: 22px;
	}
	
.captioned-plates h2 {
	font-family	: Helvetica, Arial, sans-serif;
	font-size	: 14px;
	color		:#333333;
	font-style	: normal;
	}

.captioned-plates img {margin-top: 15px;}

.captioned-plates a {text-decoration: none;}


div#discussion-div {
	width	: 615px;
	background-color: #999999;
	padding: 1px 25px 25px 15px;
	}
	
#discussion-div h1 {
	color: #FFFFFF;
	margin: 14px 0px;}

textarea.text-sn {
	height	: 219px;
	width	: 615px;
	}
	
input.topic-sn {
	width	: 615px;
	height	: 23px;
	}
	
#image-citations div {
	height	: 115px;
	width	:	115px;
	border	: 1px solid #FFFFFF;
	vertical-align: middle;
	margin	: 20px 0px 3px 0px;
	text-align: center;
	display	: table-cell;
	}	
	
table#image-citations td {
	width	: 115px;
	padding	: 15px 48px 0px 0px;
	}

#image-citations br {line-height: 7px;}
	
table#image-citations td em {
	font-family		: Georgia, Times New Roman, Serif; 
	color			: #000000;
	}

		
/** Scorecard Styles **/

table#sn-scorecard {
	background-image: url(/img/sn_scorecard_bg.gif);
	width	: 234px;
	height	: 322px;}
	
#sn-scorecard tr{
	background-image	: url(/img/dots_BC.gif);
	background-position	: bottom;
	background-repeat	: repeat-x;
	}
	
#sn-scorecard td {padding: 10px 0px;}
	
#sn-scorecard td.type {
	padding-left: 20px;
	width		: 150px;}

#sn-scorecard td.research {
	padding: 15px 0px 10px 20px;
	}
		
#sn-scorecard h4.heading {
	background-image: url(/img/bullet_h4_research.png);
	color : #FFFFFF;
	}

#sn-scorecard a {
	background-image	: url(/img/arrow_sn_off.gif);
	background-position	: center left;
	background-repeat	: no-repeat;
	padding			: 0px 0px 0px 25px;
	text-decoration	: none;
	color			: #FFFFFF;
	}
	
#sn-scorecard a:hover {
	color: #FFCC66;
	background-image: url(/img/arrow_sn_on.png);
	}
	
#sn-scorecard strong{color: #FFFFFF;}
	
/********** LOGIN PAGE STYLES **********/
#login-page-table td { padding: 10px; }

#login-page-table td input { width: 300px; }